#hb-cc-wrap {
    padding: 10px 20px;
    text-align: center;
    background: #7edcab;
    display: none;
    font-size:14px;
    font-weight: bold;
}
#hb-cc-wrap a:hover,
#hb-cc-wrap a:visited,
#hb-cc-wrap a:active
{
    color:#292b2c;
}
#hb-cc-wrap #hb-cc-hide
{
    float: right;
}
#hb-cc-wrap #hb-cc-ll
{
    text-decoration: underline;
}
